@media (min-width: 600px) {

    .content {
        width: 75vw;
        height: auto;

        background: var(--backgroundContent-color);


        margin-top: 570x;
        margin-bottom: 40px;

        box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
        border-radius: 12px;

        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        padding: 25px;

    }

    /*** USER SECTION ***/

    /* USER PROFILE */

    .userBlock {
        width: 100%;

        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

    }



    .userLinks {
        width: 100%;
        height: auto;

        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 15px;

        margin-top: 30px;
    }

    .userSocialNetworks {
        width: 100%;
        height: auto;

        margin-top: 30px;

        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        gap: 20px;

        color: var(--linksBtn-color);

    }

}